## game
Class TestGAME

    java.lang.Object
      game.TestGAME

    public class TestGAME

extends Object

Constructor Summary
`TestGAME()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestGAME

    public TestGAME()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`